@use 'partials/components/menu';

.analysis-content-container {
    width: 100%;
    height: menu.menu-panel-max-height(2);
    overflow: hidden;
    display: grid;
}

.three-rows {
  grid-template-rows: 40% 25% 35%;
}

.four-rows {
  grid-template-rows: 40% 15% 15% 30%;
}
